<!DOCTYPE html>

<html>

<head>
    <meta charset="utf-8">
    <title>金幣探測器</title>
    <style>
        body {
            background-image: url('media/錢幣.jpg');
            background-size: 150%, 150%;
        }
    </style>
</head>

<body>

    <h1 align="center">金幣探測器</h1>

    <form method="post" align="center" action="Us_db_signup.php">

        <table border="0" align="center">
            <tbody>
                <tr align="left">
                    <td>
                        <fieldset>
                            <legend><i>基本資料:</i></legend>
                            姓名:<input name="name" type="text" size="8" required><br><br>
                            電話:<input name="phone" type="text" size="8" required><br><br>
                            e-mail:<input name="e-mail" type="text" size="8" required><br><br>
                        </fieldset>
                    </td>
                </tr>
                <tr align="left">
                    <td>
                        <fieldset>
                            <legend><i>設定帳號密碼:</i></legend>
                            帳號:<input name="account" type="text" size="8" required><br><br>
                            密碼:<input name="pass" type="password" size="8" required><br><br>
                        </fieldset>
                    </td>
                </tr>
            </tbody>
        </table>

        <input type="submit" name="sign_up" value="註冊"><br>
        <a href="index.html">返回登入頁面</a>
    </form>

</body>

</html>